# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qt6-wayland
pkgbase = qt6-wayland
xdata = pkgtype=pkg
pkgver = 6.8.1-1
pkgdesc = Provides APIs for Wayland
url = https://www.qt.io
builddate = 1734133789
packager = Tuxcore <dev@tuxcore.org>
size = 8164269
arch = x86_64
license = GPL-3.0-only
license = LGPL-3.0-only
license = LicenseRef-Qt-Commercial
license = Qt-GPL-exception-1.0
group = qt6
depend = gcc-libs
depend = glibc
depend = libglvnd
depend = libxkbcommon
depend = qt6-base
depend = qt6-declarative
depend = qt6-svg
depend = wayland
makedepend = cmake
makedepend = git
makedepend = ninja
